.pf1.sheet.item {
	.lil-class-skill-container {
		display: flex;
		flex-direction: column;

		&:hover {
			.lil-class-skills-minified a {
				text-shadow: 0 0 3px #ff8484;
			}
		}

		.lil-class-skills-minified,
		.lil-class-skills {
			width: 100%;
		}

		&.collapsed {
			.lil-class-skills {
				display: none;
			}
		}

		&:not(.collapsed) {
			.lil-class-skills-minified {
				display: none;
			}
		}
	}
}
